Bug 72253 - Segmentation Fault at NPN_GetAuthenticationInfo
Summary: Segmentation Fault at NPN_GetAuthenticationInfo
Status: RESOLVED CONFIGURATION CHANGED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Critical
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-14 02:02 PST by aj2r
Modified: 2022-06-29 16:55 PDT (History)
5 users (show)

See Also:


Attachments
JVM error report file (51.79 KB, text/plain)
2011-11-14 02:04 PST, aj2r
no flags Details
Core file dump backtrace (9.48 KB, text/plain)
2011-11-17 05:32 PST, aj2r
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description aj2r 2011-11-14 02:02:38 PST
My application is a java swt-3.7.1 application that change periodically the content of a div, loading SVGs in it via
javascript (org.eclipse.swt.browser.Browser.execute()). In a short execution
time the JVM detects a SIGSEGV.
Reproducible: always.

Thanks in advance.
Comment 1 aj2r 2011-11-14 02:04:04 PST
Created attachment 114903 [details]
JVM error report file
Comment 2 aj2r 2011-11-17 05:32:37 PST
Created attachment 115570 [details]
Core file dump backtrace
Comment 4 Grant Gayed 2012-01-09 12:56:59 PST
Note that this is fixed in WebKitGTK 1.6.x, so this report should be closable.
Comment 5 Ahmad Saleem 2022-06-29 16:14:50 PDT
I think this can be closed based on Comment 04. Thanks!